Debian Bug report logs - #703733
ITP: liblinux-io-prio-perl -- interface to Linux ioprio_set(2) and ioprio_get(2)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Fri, 22 Mar 2013 22:00:02 UTC

Owned by: Jonas Smedegaard <dr@jones.dk>

Severity: wishlist

Fixed in version liblinux-io-prio-perl/0.03-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#703733; Package wnpp. (Fri, 22 Mar 2013 22:00:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Fri, 22 Mar 2013 22:00:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: liblinux-io-prio-perl -- interface to Linux ioprio_set(2) and ioprio_get(2)
Date: Fri, 22 Mar 2013 22:57:12 +0100
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : liblinux-io-prio-perl
  Version         : 0.03
  Upstream Author : Mark Hindley <mark@hindley.org.uk>
* URL             : http://search.cpan.org/dist/Linux-IO_Prio/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : interface to Linux ioprio_set(2) and ioprio_get(2)

 Linux::IO_Prio is a perl module which provides access to the Linux
 functions ioprio_get(2) and ioprio_set(2). There are also ionice
 functions providing slightly more convenient perlish interface than the
 C API.
 .
 Currently only Linux is supported. Other operating systems are not
 supported due to kernel limitations. However support will be added as
 the kernel capability becomes available.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 23 Mar 2013 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Tue, 16 Apr 2013 19:03:24 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Tue, 16 Apr 2013 19:03:24 GMT) Full text and rfc822 format available.

Message #12 received at 703733-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 703733-close@bugs.debian.org
Subject: Bug#703733: fixed in liblinux-io-prio-perl 0.03-1
Date: Tue, 16 Apr 2013 19:00:06 +0000
Source: liblinux-io-prio-perl
Source-Version: 0.03-1

We believe that the bug you reported is fixed in the latest version of
liblinux-io-prio-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703733@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated liblinux-io-prio-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 22 Mar 2013 23:04:07 +0100
Source: liblinux-io-prio-perl
Binary: liblinux-io-prio-perl
Architecture: source all
Version: 0.03-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 liblinux-io-prio-perl - interface to Linux ioprio_set(2) and ioprio_get(2)
Closes: 703733
Changes: 
 liblinux-io-prio-perl (0.03-1) unstable; urgency=low
 .
   * Initial packaging release.
     Closes: bug#703733.
Checksums-Sha1: 
 1c76000a2870e23d2fe5d311b89a94653013204f 2091 liblinux-io-prio-perl_0.03-1.dsc
 903b52097d66f0b9f2380b55f4ae695b066b86b3 3661 liblinux-io-prio-perl_0.03.orig.tar.gz
 46607b037e89da7950d20e4752b5b616a36c3143 2426 liblinux-io-prio-perl_0.03-1.debian.tar.gz
 f7d7be05a80cce79611d78acb3add80eceefc5b4 10420 liblinux-io-prio-perl_0.03-1_all.deb
Checksums-Sha256: 
 676c2f1715fb1f751df617ffc0b029f3b41429c0f0e0650234806fba7263d907 2091 liblinux-io-prio-perl_0.03-1.dsc
 6eb36acb59db0786cd863c875eb651f9d0bde23bba77ec7b0237f4637293b736 3661 liblinux-io-prio-perl_0.03.orig.tar.gz
 134be066496c6f8a91e8ea870d077d57c06a41aa7e90485e8c4209d6d186c7a5 2426 liblinux-io-prio-perl_0.03-1.debian.tar.gz
 1137ff17dcc2ceae0b7084526431afaf33ccebab38af63f55803ad25e2bbd616 10420 liblinux-io-prio-perl_0.03-1_all.deb
Files: 
 f7c405f882d186e0f44ff6378cca5618 2091 perl optional liblinux-io-prio-perl_0.03-1.dsc
 2754a49af6b69eaa1752734cb1736369 3661 perl optional liblinux-io-prio-perl_0.03.orig.tar.gz
 7a4e88f02a8469731eb81f3993210d7e 2426 perl optional liblinux-io-prio-perl_0.03-1.debian.tar.gz
 90f4e6fe68ac51c68fbf5e3198932f33 10420 perl optional liblinux-io-prio-perl_0.03-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRTNYiAAoJECx8MUbBoAEhzZ8P/1rZXRch1W3nW7TEYVOFY/IK
3D5ba+WtJfjIWiA6VtfTM3Uhjmg4HoAME9Jm1COaHDy5Ket7RutSz5HEfjOE+pTb
WeCHoYIGYTW5bzipfGT7GtdAXLyRNY3A3muzwbMLBZUu30P9an4gLhlCVofXmWVp
XQRzGKjC40NHyfeLgHTLOma/9D4tmVga1P4N7OzlDB09Gt/3pe/KBJw2vtzNQQt0
DMC5CJUKv7PiaL49OUZSP/fMSx/DMi3DecmZdkVN1ZYwRYRYfZvZ1WFjdy5xCKI7
6GBHH/jOc51tsAkGSmDWykCqD/ah0JsKzxke2gMlN7G50h5cYjqmBLYJ5te818VF
DwrV1zpjCeYchcPxhh1L7SbOcQjY9ONotSU23imaosjFXADJYAzf4l9wBFsrAB2h
V+aUBP5C/HMa7zjw3NGHFJHWAG/zfzyNFYCa9BnStOMbYhlUK8FE212TH+IO5k2G
6WIfGNkH4JJpbiczhxt74Wcheoshwmpm3QpyDDpwuw69ND5n/4s8C+gSghGt3aI6
oZGxin04sKVUB8ElpqCgVPgJut9kwNMj29Q81MrRmf4SE/96+L/OZLobRhLFzSZq
yIPp1QadG2vbSHtgI++Uj/fGgNHbR1XsxRfer5VszMKGt7pKkfi43v9p1NX34ZOm
Tg3tF7sdo0aRaqhkSP4z
=Ys/Y
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 15 May 2013 07:28:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:36:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.